#ifndef FILEPATHCONST_H
#define FILEPATHCONST_H

#include <QString>

QString getDrmDataRoot();
QString getThumbnailDataRoot();
QString getFreeDataRoot();
QString getDefaultImageFile();


#endif // FILEPATHCONST_H
